app_name=Happy Prank Sounds
package_name=com.prank.happypranksounds
keystoreFile=app/HappyPrankSounds.jks
key_alias=HappyPrankSoundskey0
key_store_password=HappyPrankSounds
key_password=HappyPrankSounds